Installation de Zoom sous Linux Mint, Ubuntu et Debian

Zoom

Zoom est un service de conférence à distance qui combine la vidéoconférence, les réunions en ligne, le chat et la collaboration mobile à l’aide d’applications propriétaires.

Wikipédia

Testé avec Ubuntu 18.04 64 bits, Linux Mint 19.03 64 bits et Debian 10 64 bits

Depuis la page WEB : https://zoom.us/download?os=linux

Choisir votre distribution Linux, 64 ou 32 bits, la version.

Puis cliquez sur [Télécharger]

Sélectionnez Enregistrer le fichier puis cliquez sur [OK].

Personnellement, j’ai installé les versions 64 bits.

Depuis un terminal, dans le dossier Téléchargements.

cd ~/Téléchargements/

Pour Mint et Ubuntu (on utilise sudo)

sudo apt install ./zoom_amd64.deb

Pour Debian (on se connecte en administrateur root)

su
apt install ./zoom_amd64.deb

L’installation est terminée.


Désinstallation de Zoom

Pour désinstaller Zoom sous Mint et Ubuntu

sudo apt remove zoom

Pour désinstaller Zoom sous Debian (en administrateur root)

su
apt remove zoom

Plus d’informations

https://support.zoom.us/hc/en-us/articles/204206269-Installing-or-updating-Zoom-on-Linux

Si vous rencontrez des problèmes, n’hésitez pas à laisser des commentaires.


Une alternative open source Jitsi Meet

Jitsi Meet est une solution de visioconférence entièrement chiffrée et 100% open source – aucun compte requis.

La visioconférence open source avec Jitsi Meet


Le Shell

La page consacrée au Shell Linux.

Le shell

5 réflexions au sujet de « Installation de Zoom sous Linux Mint, Ubuntu et Debian »

  1. Ping : La visioconférence open source avec Jitsi Meet | Artheodoc

  2. bonjour,
    j’ai suivi la démarche pas à pas mais au moment de l’installation du fichier télécharger cela ne fonctionne pas, il reste a 0 octet.
    bref je ne sais pas comment faire autrement.
    Peut-être avez vous déjà rencontré ce problème?
    Merci
    Emmanuelle

    • Bonjour, merci de signaler d’éventuels problèmes. J’ai testé à nouveau l’installation de Zoom sous Debian 10. Tout a fonctionné, la procédure d’installation et celle de désinstallation. Vous utilisez quelle distribution Linux ? Quand vous lancez l’installation, êtes-vous dans le bon dossier ?

  3. Bonjour,
    sous Debian, la commande d’installation est la suivante:
    sudo dpkg -i zoom_amd64.deb

    $sudo dpkg -i zoom_amd64.deb
    Sélection du paquet zoom précédemment désélectionné.
    (Lecture de la base de données… 310031 fichiers et répertoires déjà installés.)
    Préparation du dépaquetage de zoom_amd64.deb …
    Dépaquetage de zoom (5.6.13632.0328) …
    dpkg: des problèmes de dépendances empêchent la configuration de zoom :
    zoom dépend de libgl1-mesa-glx ; cependant :
    Le paquet libgl1-mesa-glx n’est pas installé.
    zoom dépend de libegl1-mesa ; cependant :
    Le paquet libegl1-mesa n’est pas installé.
    zoom dépend de libxcb-xtest0 ; cependant :
    Le paquet libxcb-xtest0 n’est pas installé.
    zoom dépend de ibus ; cependant :
    Le paquet ibus n’est pas installé.

    dpkg: erreur de traitement du paquet zoom (–install) :
    problèmes de dépendances – laissé non configuré
    Traitement des actions différées (« triggers ») pour gnome-menus (3.31.4-3) …
    Traitement des actions différées (« triggers ») pour desktop-file-utils (0.23-4) …
    Traitement des actions différées (« triggers ») pour mime-support (3.62) …
    Traitement des actions différées (« triggers ») pour shared-mime-info (1.10-1) …
    Des erreurs ont été rencontrées pendant l’exécution :
    zoom

    et aussi ses dépendances (d’où les messages d’erreurs) qu’on tapera après la commande dpkg:
    sudo apt install -f

    $sudo apt install -f
    Lecture des listes de paquets… Fait
    Construction de l’arbre des dépendances
    Lecture des informations d’état… Fait
    Correction des dépendances… Fait
    Les paquets supplémentaires suivants seront installés :
    dconf-cli gir1.2-ibus-1.0 ibus ibus-clutter ibus-gtk ibus-gtk3 libclutter-imcontext-0.1-0
    libclutter-imcontext-0.1-bin libegl1-mesa libgl1-mesa-glx libibus-1.0-5 libxcb-xtest0
    Paquets suggérés :
    ibus-doc
    Paquets recommandés :
    ibus-qt4
    Les NOUVEAUX paquets suivants seront installés :
    dconf-cli gir1.2-ibus-1.0 ibus ibus-clutter ibus-gtk ibus-gtk3 libclutter-imcontext-0.1-0
    libclutter-imcontext-0.1-bin libegl1-mesa libgl1-mesa-glx libibus-1.0-5 libxcb-xtest0
    0 mis à jour, 12 nouvellement installés, 0 à enlever et 88 non mis à jour.
    1 partiellement installés ou enlevés.
    Il est nécessaire de prendre 6 589 ko dans les archives.
    Après cette opération, 48,5 Mo d’espace disque supplémentaires seront utilisés.
    Souhaitez-vous continuer ? [O/n] O

    Après l’installation, je retrouve le logiciel dans la catégorie Internet et ça fonctionne très bien !

    • Bonjour,
      La commande sudo n’est pas utilisée dans toutes les distributions Linux. Dans certain cas on utilisera la commande su pour basculer sur le compte administrateur root.
      La commande dpkg -i permet effectivement d’installer les paquets .deb.
      À ma connaissance, la commande apt-get -f install permet également d’installer des dépendances manquantes (non gérées par dpkg) quand le cas se présente.

Votre commentaire

Entrez vos coordonnées ci-dessous ou cliquez sur une icône pour vous connecter:

Logo WordPress.com

Vous commentez à l’aide de votre compte WordPress.com. Déconnexion /  Changer )

Photo Google

Vous commentez à l’aide de votre compte Google. Déconnexion /  Changer )

Image Twitter

Vous commentez à l’aide de votre compte Twitter. Déconnexion /  Changer )

Photo Facebook

Vous commentez à l’aide de votre compte Facebook. Déconnexion /  Changer )

Connexion à %s